Subject: Re: bug#23476: 25.0.93; Visiting C files on master signals an error

From: Glenn Morris <[email-masked]>
Date: Mon, 09 May 2016 23:58:15 -0400

Eli Zaretskii wrote:

> Btw, I noticed that CC Mode is quite a bit slower on master than it is
> on emacs-25 (try searching for "IF_LINT" in xdisp.c), is that related
> to these changes in any way?

Slower than the version that is slower than the previous version?

http://debbugs.gnu.org/20352